Name: kron4ek-wine-10.8-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.8-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.8/wine-10.8-staging-amd64.tar.xz
  file_checksum: 90a63231390cf53e410995ddc624b3db
  file_size: 71248664
  rename: wine-10.8-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.8-staging-amd64
  dest: kron4ek-wine-10.8-staging-amd64
